
body {
    background-image: url(../pics/друг.png);
    font-family: impact;
    
    
}
h1 {
    font-size: 10vh;
    font-family: impact;
    color: white;
}
p{
  font-size: 10vh;
    font-family: impact;
    color: white;
  }
.keyman
{
  background-image: url(../pics/stars.gif);
}
.moon1
{
  background-image: url(../pics/stars1.gif);
}
.guys
{
  background-image: url(../pics/stars1.gif);
}

